## OPPO82_15063-user 4.4.2 KOT49H eng.root.1433169212 dev-keys
- Manufacturer: oppo
- Platform: 
- Codename: A11w
- Brand: OPPO
- Flavor: user
- Release Version: 4.4.2
- Id: KOT49H
- Incremental: eng.root.1433169212
- Tags: release-keys
- CPU Abilist: 
- A/B Device: false
- Locale: undefined
- Screen Density: undefined
- Fingerprint: OPPO/A11w/A11w:4.4.2/KOT49H/1430222588:user/release-keys
- OTA version: 
- Branch: OPPO82_15063-user-4.4.2-KOT49H-eng.root.1433169212-dev-keys
- Repo: oppo/A11w
